<?php


// This page is displayed if the user enters an invalid email/password
// combination. The user is prompted to try again (via signout1.php),
// or is given the opportunity to request a new password. All of the
// cookies are cleared so that the user does not have access to options
// that are only available having signed in successfully. The reason why
// this is necessary on this page is that the userAccess function in
// functions.php sets the cookies before it has checked that the
// email address and password are valid. Therefore they need to be
// unset here, otherwise the user would have access to all the options
// on the web site even though they had entered an invalid email/password
// combination.


setcookie('nbemail', "");
setcookie('nbpassword', "");
setcookie('nbrememberme', "");
?>
<html><head><title>Sign In Failed</title>
<link rel="stylesheet" type="text/css" href="style/style.css">
</head>
<body>

<table border="0" cellpadding="0" cellspacing="0"><tr><td align="left">
<img src="images/attention.gif" border="0" alt="Caution" align="left">
</td>
<td>
<p>&nbsp;&nbsp;<b>A problem was encountered</b></p>
</td>
</tr>
</table>

<p style="margin-left:4pt">The email/password combination you entered is not valid.</p>

<br>
<p style="margin-left:4pt">Click <a href="signout1.php">here</a> to try again.</p>

<p style="margin-left:4pt">If you've forgotten your password, click <a href="newpassword.html">here</a> to request a new one.</p>
</body>
</html>