<?php


// This page, which is loaded into an iframe by newItemOutline.php, enables
// the user to add a new item. Various checks are made to try to ensure
// that the user enters sensible data. Clicking the Submit button, passes
// the form data to newItem2.php


	require "functions.php";
	$newUserInfo = userAccess();
?>
<html>
<head>
<link rel="stylesheet" type="text/css" href="style/style.css">

<script language="JavaScript">

function IsNotNull(){
	if (document.form1.heading == null ||
		document.form1.description == null ||
		document.form1.price == null ||
		document.form1.expiration_date == null) {
		alert("Please fill out all the fields.");
		return false;
	}
		if (document.form1.heading.value.length == 0 ||
			document.form1.description.value.length == 0 ||
			document.form1.price.value.length == 0 ||
			document.form1.expiration_date.value.length == 0) {
			alert("Please fill out all the fields.");
			return false;
		}
		return true;
}

function IsValidPrice(){
	var price = document.form1.price.value;
	var myreg
		= /\d+/
	if (myreg.test(price)) {
		return true;
	}
	else {
		alert("The price you have entered is invalid. You must enter a number.");
		return false;
	}
}

function IsValidDate(){
	var date = document.form1.expiration_date.value;
	var myreg
		= /\d+\s+\w+\s+\d+/
	if (myreg.test(date)) {
		return true;
	}
	else {
		alert("The date you have entered is invalid. Enter a valid date in the format dd mmm yy. For example, 01 mar 05 or 01 Mar 05.");
		return false;
	}
}

function checkfields() {
	if (IsNotNull() == false) {
		return false;
	}
	if (IsValidPrice() == false) {
		return false;
	}
	if (IsValidDate() == false) {
		return false;
	}
	return true;
}
</script>

</head>
<body>
<?php
	print "<p>Hello $newUserInfo->name</p>\n";
?>

<p>Enter your notice board item here. Click Submit when finished</p>

<form name="form1" method="post" action="newItem2.php" enctype="multipart/form-data" onSubmit='return checkfields();'>

<p><b>Heading:</b>
<input type="text" name="heading" size="50" maxlength="100"></p>


<p><b>Picture</b><br>
If you want to you can upload a picture (maximum file size: 500KB):</p>
<input type="hidden" name="MAX_FILE_SIZE" value="500000">
<input type="file" name="picture" size="30">


<p><b>Category:</b>
<select name="category">
<option value=1>Accommodation
<option value=2>Books
<option value=3>Computers
<option value=4>Home and Garden
<option value=5>Photography
<option value=6>Vehicles
<option value=7>Other
</select>
</p>

<p><b>Description:</b><br>
<textarea name="description" cols="50" rows="10"></textarea>
</p>

<p><b>Price:</b> 
<input type="text" name="price">
</p>

<p><b>Item Expiration Date:</b>
<input type="text" name="expiration_date"> (<i>dd mmm yy</i>)
</p>

<p><b>Status:</b>

<select name="status">
<option value=1 selected>active
<option value=2>cancelled
<option value=3>expired
</select>
</p>

<?php
print "<input type=\"hidden\" ";
print "name=\"userID\" value=\"$newUserInfo->userID\">";
?>

<input type="submit" value="Submit">
</form>

</body>
</html>